CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, Hak Cipta 2013 Pengarang Chromium. Hak cipta terpelihara.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Hak Cipta 2013 Pengarang Chromium. Hak cipta terpelihara.";
